2026-01-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.18.0

2025-11-05 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.17.0

2025-09-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.16.0

2025-07-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.15.0
	* PRE_BUILD, patches/0001-ftp-pasv.patch: removed patching, fixed in upstream

2025-06-06 Pavel Vinogradov <public@sourcemage.org>
	* PRE_BUILD, patches/0001-ftp-pasv.patch: added to fix --ftp-pasv option

2025-06-05 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.14.1, SECURITY_PATCH++, (CVE-2025-5399)

2025-05-28 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.14.0

2025-04-03 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.13.0

2025-02-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.12.1

2025-02-05 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 8.12.0

2024-12-11 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.11.1

2024-11-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.11.0, SECURITY_PATCH++, (CVE-2024-9681)

2024-09-18 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.10.1

2024-09-11 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.10.0

2024-07-31 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.9.1

2024-07-24 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.9.0

2024-05-22 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 8.8.0

2024-04-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 8.7.1

2024-01-31 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.6.0
	* DEPENDS: added optional libpsl

2023-12-07 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.5.0

2023-10-11 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 8.4.0
	  SECURITY_PATCH++fixes CVE-2023-38545 and CVE-2023-38546.

2023-09-14 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.3.0, SECURITY_PATCH++, (CVE-2023-38039)

2023-07-19 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.2.0

2023-05-31 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.1.2, updated source and Watch urls

2023-05-24 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.1.1

2023-05-17 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.1.0

2023-03-21 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.0.1, SECURITY_PATCH++, (CVE-2023-27535)

2023-02-28 Thomas Orgis <sobukus@sourcemage.org>
	* DEPENDS: --with-libidn -> --with-libidn2
	* DETAILS: ++PATCHLEVEL

2023-02-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 7.88.1

2023-02-15 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 7.88.0

2023-01-14 Vlad Glagolev <stealth@sourcemage.org>
	* {PRE_,PRE_SUB_,REPAIR^all^PRE_,}DEPENDS: recover lost nss dependency

2022-12-21 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 7.87.0, SECURITY_PATCH++

2022-12-02 Remko van der Vossen <wich@sourcemage.org>
	* SUB_DEPENDS, PRE_SUB_DEPENDS, REPAIR^all^PRE_SUB_DEPENDS:
	  add SSL sub depends

2022-12-01 Remko van der Vossen <wich@sourcemage.org>
	* CONFIGURE, DEPENDS: use optional_depends_one_of for SSL library selection

2022-10-26 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 7.86.0, SECURITY_PATCH++, (CVE-2022-42916, CVE-2022-42915,
	  CVE-2022-35260, CVE-2022-32221)

2022-08-31 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 7.85.0, SECURITY_PATCH++, (CVE-2022-35252)

2022-08-10 Ismael Luceno <ismael@sourcemage.org>
	* CONFIGURE, DEPENDS: replaced polarssl with mbedtls

2022-06-27  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 7.84.0

2022-05-11 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 7.83.1

2022-04-30  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 7.83.0

2022-03-12  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 7.82.0

2022-01-19 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: correct typos

2022-01-05 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 7.81.0

2021-12-03 Pavel Vinogradov <public@sourcemage.org>
	* ngtcp2-openssl.patch: more patching to make it work with limited
	  ngtcp2's openssl

2021-12-02 Pavel Vinogradov <public@sourcemage.org>
	* PRE_BUILD, ngtcp2-openssl.patch: added patch to use ngtcp2's openssl
	  when needed

2021-11-13 Pavel Vinogradov <public@sourcemage.org>
	* DEPENDS: added optional depends on nghttp3 & ngtcp2

2021-11-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 7.80.0

2021-09-25  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 7.79.1

2021-09-18  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 7.79.0, SECURITY_PATCH++, CVE-2021-22945,
	  CVE-2021-22946, CVE-2021-22947

2021-07-21 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 7.78.0, SECURITY_PATCH++, CVE-2021-22922, CVE-2021-22923,
	  CVE-2021-22924, CVE-2021-22925, CVE-2021-22926

2021-05-27 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 7.77.0
	  SECURITY_PATCH++, fixes CVE-2021-22897 CVE-2021-22898  CVE-2021-22901

2021-04-02 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.76.1

2021-04-02 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.76.0, SECURITY_PATCH++, fixes CVE-2021-22876,
    CVE-2021-22890

2021-02-06 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.75.0

2021-02-01 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: add optional zstd

2020-12-09 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.74.0, SECURITY_PATCH++, fixes CVE-2020-8284,
	  CVE-2020-8285, CVE-2020-8286

2020-10-14 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.73.0

2020-08-19 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.72.0, SECURITY_PATCH++, fixes CVE-2020-8231

2020-07-10 Florian Franzmann <bwlf@bandrate.org>
	* DEPENDS: only optionally depend on brotli if brotli is already
	  installed. This prevents a circular dependency.

2020-07-05 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.71.1

2020-04-29 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.70.0

2020-03-12 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.69.1

2020-03-04 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.69.0

2020-01-08 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.68.0

2019-11-06 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.67.0

2019-09-14 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.66.0

2019-07-19 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 7.65.3

2019-06-05 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.65.1

2019-05-25 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.65.0, fixes CVE-2019-543{5,6}

2019-02-06 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.64.1

2019-02-06 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.64.0, SECURITY_PATCH++ (CVE-2018-16890,
	  CVE-2019-3822, CVE-2019-3823)

2018-12-12 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 7.63.0

2018-10-31 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.62.0, SECURITY_PATCH++, (CVE-2018-16839,
	  CVE-2018-16840, CVE-2018-16842)

2018-09-05 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 7.61.1, SECURITY_PATCH++, (CVE-2018-14618)

2018-07-12 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.61.0

2018-05-17 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.60.0
	* PRE_BUILD, patches/*: remove obsolete patches

2018-04-05 Treeve Jelbert <treeve@sourcemage.org>
	* PRE_BUILD patches/*: apply upstream patches for libressl-2.7

2018-03-24 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: add brotli

2018-03-14 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.59.0

2018-01-25 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: SECURITY_PATCH++, 7.58.0 fixes CVE-2018-1000007

2018-01-24 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 7.58.0

2017-11-29 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.57.0, SECURITY_PATCH++, fixes CVE-2017-8816,
	  CVE-2017-8817, CVE-2017-8818

2017-10-23 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.56.1

2017-10-04 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.56.0

2017-08-14 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.55.1

2017-08-10 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.55.0, SECURITY_PATCH++,
	  (CVE-2017-{1000101,1000100,1000099})

2017-06-16 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.54.1, SECURITY_PATCH++, (CVE-2017-9502)

2017-04-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 7.54.0, SECURITY_PATCH++, (CVE-2017-7468)

2017-02-24 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.53.1

2017-02-22 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.53.0, SECURITY_PATCH++, (CVE-2017-2629)

2017-01-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 7.52.1, SECURITY_PATCH++, (CVE-2016-9594)

2016-12-22 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.52.0, SECURITY_PATCH++, fixes CVE-2016-9586,
	  CVE-2016-9952, CVE-2016-9953

2016-12-04 Thomas Orgis <sobukus@sourcemage.org>
	* UP_TRIGGERS: end the madness, only trigger on known
	  ABI/API breakage

2016-11-02 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 7.51.0, SECURITY_PATCH++,
	(CVE-2016-8615, CVE-2016-8616, CVE-2016-8617, CVE-2016-8618,
	CVE-2016-8619, CVE-2016-8620, CVE-2016-8621, CVE-2016-8622,
	CVE-2016-8623, CVE-2016-8624, CVE-2016-8625)

2016-10-25 Pavel Vinogradov <public@sourcemage.org>
	* DEPENDS: added nghttp2, optionally

2016-09-16 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.50.3, SECURITY_PATCH++, fixes CFE-2016-7167

2016-09-12 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 7.50.2

2016-08-06 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 7.50.1 SECURITY_PATCH++
	  fix CVE-2016-5419 CVE-2016-5420 CVE-2016-5421
	* DEPENDS: fix bad flag for libssh2
	  breaks compile on my notebook

2016-07-26 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 7.50.0

2016-06-19 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 7.49.1, SECURITY_PATCH++,
	  (CVE-2016-3739, CVE-2016-4802)
	* curl.gpg: new key, B71E12C2, Daniel Stenberg <daniel@haxx.se>

2016-03-25 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 7.48.0

2016-02-04 Treeve Jelbert <treeve@sourcemage.org>
	* UP_TRIGGERS: improve, fewer rebuilds

2016-02-03 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 7.47.0
	  SECURITY_PATCH++, fix CVE-2016-0755

2015-10-13 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 7.45.0
	  SECURITY_PATCH++, fix CVE-2015-3236 CVE-2015-3237

2015-07-18 Florian Franzmann <bwlf@bandrate.org>
	* PROVIDES: provide DOWNLOADER

2015-05-11 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: Fixed SOURCE_URL[2],updated spell to 7.42.1,
	  SECURITY_PATCH++, (CVE-2015-3153, CVE-2015-3144, CVE-2015-3145,
	  CVE-2015-3148, CVE-2015-3143)

2015-02-25 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 7.41.0

2015-01-08 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: version 7.40.0

2014-09-09 Remko van der Vossen <wich@sourcemage.org>
	* DEPENDS: gmp
	  SECURITY_PATCH++ multiple fixes since 7.34.0

2014-08-23 Treeve Jelbert <treeve@sourcemage.org>
        * CONFIGURE, DEPENDS, BUILD: also support libressl, cleanup

2014-08-19 Treeve Jelbert <treeve@sourcemage.org>
        * DEPENDS: openssl => SSL

        * SUB_DEPENDS, PRE_SUB_DEPENDS: openssl => SSL

2013-12-20 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 7.34.0
	 SECURITY_PATCH++, fix CVE-2013-4545

2013-10-15 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 7.33.0

2013-08-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.32.0

2013-06-25 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 7.31.0; SECURITY_PATCH++ (CVE-2013-2174)

2013-05-10 Remko van der Vossen <wich@sourcemage.org>
	* BUILD: Remove all occurrences of -DPIC
	         Prefer pure bash solution over spawning grep

2013-04-16 Eric Sandall <sandalle@sourcemage.org>
	* BUILD: Fix -DPIC from CFLAGS -> CPPFLAGS (Bug #537)

2013-04-13 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 7.30.0
	  SECURITY_PATCH++
	  fixes CVE-2013-024, CVE-2013-1944

2013-01-20 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 7.28.1
	* CONFIGURE, DEPENDS: add support for polarssl
	* DEPENDS: add krb5 (GSSAPI) support

2012-10-11 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 7.28.0

2012-07-28 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.27.0

2012-05-25 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.26.0

2012-03-25 Robert Figura <template@sourcemage.org>
	* DETAILS: 7.25.0

2011-11-18 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.23.1

2011-11-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.23.0
	* PRE_BUILD, gtls.patch: patch removed, fixed upstream

2011-10-19 Treeve Jelbert <treeve@sourcemage.org>
	* PRE_BUILD, gtls.patch: add upstream path for gnutls-3.x

2011-09-14 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 7.22.0

2011-06-24 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.21.7, SECURITY_PATCH=8
	  http://curl.haxx.se/docs/adv_20110623.html

2011-04-24 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.21.6

2011-04-18 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.21.5

2011-02-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.21.4

2010-12-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.21.3

2010-10-13 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.21.2, SECURITY_PATCH=7
	  http://curl.haxx.se/docs/adv_20101013.html
	* DEPENDS: fixed optional_depends rtmpdump

2010-08-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.21.1

2010-06-18 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.21.0
	* DEPENDS: added optional_depends rtmpdump

2010-04-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.20.1

2010-02-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.20.0, SECURITY_PATCH=6
	  http://curl.haxx.se/docs/adv_20100209.html

2010-01-06 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* REPAIR^fe459d4206227d8985f1a62feba54335^PRE_SUB_DEPENDS:fixed bad c-ares
	  sub dep
	* PRE_SUB_DEPENDS: fixed bad c-ares sub dep

2009-11-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.19.7

2009-08-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.19.6, SECURITY_PATCH=5
	  http://curl.haxx.se/docs/adv_20090812.html

2009-07-29 Arjan Bouter <abouter@sourcemage.org>
	* PRE_SUB_DEPENDS, SUB_DEPENDS: added c-ares options for php

2009-05-18 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 7.19.5

2009-04-17 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Optionally depends on openldap
	  Enable LDAPS with LDAP if CURL_SSL is enabled

2009-03-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.19.4, SECURITY_PATCH=4
	  http://curl.haxx.se/docs/adv_20090303.html

2009-01-19 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 7.19.3

2008-12-04 George Sherwood <gsherwood@sourcemage.org>
	* DEPENDS: Added nss options.  Sooner then I thought. :)
	  Removed directory info on configure options was causing errors
	  Add sub on nss with pem
	* CONFIGURE: Added query to use nss with pem

2008-12-01 George Sherwood <gsherwood@sourcemage.org>
	* DEPENDS: Removed nss options. Not happening soon.

2008-11-29 George Sherwood <gsherwood@sourcemage.org>
	* BUILD: Added to set options for no SSL
	* CONFIGURE: Added for SSL query
	* DEPENDS: Modified to set options correctly depending on ssl selected

2008-11-27 George Sherwood <gsherwood@sourcemage.org>
	* DEPENDS: add options for openssl to use ca-certificates
	  add depends ca-certificates if using openssl

2008-11-13 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 7.19.2; quoting paths; fixed descs; switched
	  to gpg key
	* curl.gpg: added

2008-11-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.19.1

2008-09-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.19.0

2008-06-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.18.2

2008-03-30 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 7.18.1

2008-01-29 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.18.0

2007-11-16 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* UP_TRIGGERS: check with readelf, so smgl-ledger doesn't get triggered

2007-10-29 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.17.1

2007-09-14 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.17.0

2007-07-11 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* DETAILS: SECURITY_PATCH++

2007-07-11 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* DETAILS: 7.16.4

2007-06-25 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.16.3
	* DEPENDS: added optional_depends c-ares

2007-04-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.16.2

2007-01-30 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.16.1
	* DEPENDS: added optional_depends libssh2

2007-01-16 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Depends on zlib (LDFLAGS has -lz)

2007-01-06 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.16.0, removed UPDATED
	* UP_TRIGGERS: added

2006-09-21 Juuso Alasuutari <iuso@sourcemage.org>
	* DETAILS: [automated] Removed BUILD_API=2.

2006-08-07 George Sherwood <george@beernabeer.com>
	* DETAILS: Update to version 7.15.5

2006-06-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.15.4

2006-03-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.15.3, SECURITY_PATCH=2
	  http://curl.haxx.se/docs/adv_20060320.html

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-02-28 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.15.2

2005-12-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.15.1, SECURITY_PATCH=1
	  http://curl.haxx.se/docs/adv_20051207.html

2005-10-18 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Added optional dependency on libidn
	  Added --with-libidn=$INSTALL_ROOT/usr

2005-10-13 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* DETAILS: bump to 7.15.0 (using sha512)

2005-09-02 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.14.1, MD5 -> SOURCE_HASH:sha1

2005-05-16 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 7.14.0;
	* DEPENDS: add GNUTLS and specify options.

2005-04-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.13.2

2005-03-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.13.1
	* BUILD, http-ntlm.patch: deleted
	* SECURITY: deleted

2005-02-21 Seth Woolley <seth@tautology.org>
	* DETAILS: updated UPDATED for SECURITY FIX.
	  NTLM and KRB4 vulns. NTLM fixed, KRB4 disabled.
	* BUILD: added to patch for the above problems.
	* http-ntlm.patch: added for NTLM fix.
	* SECURITY: added because vendor didn't respond to security vulns.

2005-02-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.13.0

2004-12-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.12.3

2004-10-18 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 7.12.2

2004-08-10 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 7.12.1
	  BUILD_API=2
	  Shortened SHORT
	* DEPENDS: Formatted to Guru Handbook
	* HISTORY: Formatted to Guru Handbook

2004-06-02 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.12.0

2004-04-26 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 7.11.2

2004-03-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.11.1
	* HISTORY: reformatted

2003-08-30 Justin Rocha <jrocha@sourcemage.org>
	* DETAILS: Version bump to 7.10.7

2003-02-23 Justin Rocha <jrocha@sourcemage.org>
	* DETAILS: Version bump to 7.10.3 for bug #2308

2002-10-20 Justin Rocha <jrocha@sourcemage.org>
	* DETAILS: Version bumped to 7.10.1 to fix bug #1342

2002-09-05 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: Added checksum and license information.
	  Updated to 7.9.8.

2002-04-15 Eric Schabell <eric@schabell.com>
	* DETAILS: Updated version to 7.9.6.

2002-04-07 Eric Schabell <eric@schabell.com>
	* DETAILS: Updated to version 7.9.5. Also added two new source url's.

2002-03-28 Eric Schabell <eric@schabell.com>
	* DETAILS: Added MAINTAINER line.

2002-03-13 Eric Schabell <eric@schabell.com>
	* HISTORY: Added this History file.
